.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}

#main {
    margin-top:10%;
}

#privacy {
    padding: 40px;
    max-width: 900px;
    margin: 0 auto;
}

h1 {color: #05133a;}

p {font-size: 20px;}
li {font-size: 20px;}





@media only screen and (max-width: 800px) {
  .center {
 
  width: 50%;
}
}